.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.claim-2 {
  text-align: left;
  letter-spacing: -1px;
  text-transform: none;
  margin: 0 auto;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 57px;
  font-weight: 300;
  line-height: 100%;
  display: block;
}

.container-footer {
  flex: 1;
  align-self: center;
  max-width: 1376px;
  max-height: 119px;
}

.claim-footer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: .25fr;
  grid-auto-flow: row;
  place-content: stretch;
  place-items: start;
  margin-top: 0;
  padding-bottom: 20px;
}

.page-content {
  background-color: #fff;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.div-block-22 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 25px;
  display: block;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: center;
  justify-items: stretch;
  display: grid;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 5fr 1fr;
  grid-auto-columns: .25fr;
  grid-auto-flow: row;
  place-content: stretch;
  place-items: start;
  margin-top: 76px;
  margin-bottom: auto;
}

.video-wrap-16-9 {
  width: 100%;
  padding-top: 58.25%;
  position: relative;
}

.center-font-copy {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.project-grid {
  background-color: #0000;
  margin-top: 0;
}

.gradient-overlay {
  z-index: 2;
  background-image: linear-gradient(360deg, #00000012, #fff0);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.gradient-overlay.darker {
  background-image: linear-gradient(360deg, #0003, #fff0);
}

.gradient-overlay.darker._100 {
  background-image: linear-gradient(360deg, #0006, #fff0);
}

.div-block-23 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.section-logos {
  opacity: .75;
  background-color: #0000;
}

.claim {
  text-align: left;
  letter-spacing: -1px;
  text-indent: 0%;
  text-transform: uppercase;
  margin: 0 auto;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 62px;
  font-weight: 600;
  line-height: 100%;
}

.container-about {
  flex: 1;
  align-self: center;
  max-width: 1376px;
}

.carrousel-container {
  background-color: #dc143c00;
  display: flex;
  overflow: hidden;
}

.phone {
  color: #666;
  -webkit-text-stroke-color: #666;
  margin-top: 19px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 27px;
  font-weight: 300;
}

.container-copy {
  flex: 1;
  align-self: center;
  max-width: 1376px;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.container-copy.for-second-banner {
  z-index: 7;
  background-color: #0000;
  max-width: 134px;
  margin-top: 0;
  padding-left: 0;
  display: flex;
  position: absolute;
  inset: 2% auto auto 4%;
}

.scroll-wrapper {
  z-index: 1;
  justify-content: flex-start;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: auto 0% 3%;
}

.scroll-wrapper.center {
  justify-content: center;
}

.scroll-mouse {
  border: 2px solid #fff;
  border-radius: 15px;
  justify-content: center;
  align-items: flex-start;
  width: 24px;
  height: 32px;
  padding-top: 8px;
  display: flex;
  position: relative;
}

.about-section {
  background-color: #f5f5f500;
  margin-bottom: 60px;
}

.bold-text-3 {
  vertical-align: text-bottom;
  flex-flow: column;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  display: flex;
}

.works-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: nowrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-start center;
  align-items: stretch;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: relative;
}

.image-18 {
  width: 150px;
}

.background-video-overlay {
  z-index: 99;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
}

.footer {
  border-top-width: 1px;
  border-top-color: #deedf8;
  justify-content: center;
  align-items: center;
  display: block;
  position: static;
  inset: auto 0% 0%;
}

.div-block-24 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-items: center;
  display: flex;
}

.image-4 {
  height: 100px;
}

.grid-5 {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  display: grid;
}

.video-wrapper {
  justify-content: center;
  align-items: center;
  min-width: 100%;
  min-height: 100%;
  display: block;
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.div-block-25 {
  padding-bottom: 0;
  position: absolute;
}

.image-19 {
  align-self: auto;
  width: 75px;
  height: 50px;
  margin-top: -21px;
  margin-right: 5px;
  padding-top: 0;
  padding-left: 0;
  display: block;
}

.div-block-26 {
  align-self: center;
  margin-left: 29px;
}

.video-16-9 {
  z-index: 1;
  flex: none;
  align-self: center;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0;
}

.background-video {
  z-index: 1;
  filter: brightness(75%);
  flex: 1;
  height: 100%;
  min-height: 100vh;
  display: block;
}

.circle-play-copy {
  z-index: 1;
  flex: 1;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  overflow: hidden;
}

.scroll-line {
  background-color: #fff;
  border-radius: 20px;
  width: 2px;
  height: 5px;
  position: absolute;
}

.name {
  text-align: left;
  text-transform: none;
  margin: 0 auto;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 100%;
}

.logo-image {
  vertical-align: baseline;
  justify-content: space-around;
  align-items: center;
  max-height: 50px;
  margin-left: 0;
  display: inline-flex;
}

.banner-wrapper {
  min-height: 100vh;
  display: flex;
  position: relative;
}

.banner-wrapper.fourth {
  background-color: #f4f8fc;
  background-image: url('../images/5ae775bd41c71267a0ddea50_angel.svg');
  background-position: 50% 101%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.logo-container {
  background-color: #0000;
  justify-content: space-around;
  align-items: center;
  min-width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.div-block-21 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 25px;
  display: block;
}

.history-line {
  background-color: #000;
  width: 200px;
  height: 2px;
  position: relative;
}

.history-line.absolute {
  text-align: left;
  flex-flow: row;
  order: 0;
  justify-content: flex-end;
  align-self: center;
  width: 27%;
  margin-top: 13px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  inset: 0% auto auto 0%;
}

.div-block-15 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.claim-4 {
  text-align: left;
  letter-spacing: -1px;
  text-transform: none;
  margin: 0 auto;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 57px;
  font-weight: 300;
  line-height: 100%;
  display: block;
}

.footer-second-copy {
  border-top-width: 1px;
  border-top-color: #deedf8;
  justify-content: center;
  align-items: center;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
}

.section-8 {
  padding-bottom: 28px;
}

.top-title-text {
  color: #000;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 2px;
  padding-left: 26px;
  padding-right: 26px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 92px;
  font-weight: 600;
  line-height: 40px;
}

.image-16 {
  align-self: auto;
  width: 75px;
  height: 50px;
  margin-top: -21px;
  margin-right: 5px;
  padding-top: 0;
  padding-left: 0;
  display: block;
}

.section-7 {
  min-height: 100px;
  margin-bottom: 54px;
  padding-bottom: 0;
  display: flex;
}

.container-imprint {
  flex: 1;
  align-self: center;
  max-width: 1376px;
  margin-top: 25px;
  margin-bottom: 49px;
}

.paragraph {
  color: #666;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 15px;
  line-height: 26px;
}

.clients {
  position: relative;
}

.top-title {
  text-align: center;
  margin-top: 42px;
  margin-bottom: 80px;
}

.top-title.flex {
  align-items: center;
  display: flex;
}

.top-title.flex.in-small-section {
  justify-content: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 59px;
  padding-top: 0;
  font-size: 15px;
  position: relative;
}

.preloader {
  z-index: 9999;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.preloader-image {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.preloader-text {
  color: #ff0061;
  letter-spacing: 2px;
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 13px;
}

.imprint, .link {
  color: #74788d;
  text-decoration: none;
}

.div-block-27 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 25px;
  display: block;
}

.div-block-28 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.paragraph-37 {
  color: #666;
  font-size: 15px;
  font-weight: 300;
  line-height: 26px;
}

.project-big-image {
  object-fit: fill;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  min-height: 25vw;
  display: block;
  position: static;
}

.claim-5 {
  text-align: left;
  letter-spacing: -1px;
  text-transform: none;
  margin: 0 auto;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 57px;
  font-weight: 300;
  line-height: 100%;
  display: block;
}

.copyright-line {
  background-color: #000;
  width: 100%;
  height: 2px;
  margin-top: 0;
  margin-bottom: 17px;
}

.section-9 {
  padding-bottom: 28px;
}

.div-block-9 {
  padding-left: 100px;
  padding-right: 100px;
}

.video {
  height: auto;
}

.div-block-16 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-items: center;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  align-items: stretch;
}

.grid-bottom {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: end;
  display: grid;
}

.div-block-19 {
  padding-bottom: 0;
  position: absolute;
}

.image-20 {
  align-self: auto;
  width: 75px;
  height: 50px;
  margin-top: -21px;
  margin-right: 5px;
  padding-top: 0;
  padding-left: 0;
  display: block;
}

.section-10 {
  min-height: 100px;
  margin-bottom: 54px;
  padding-bottom: 0;
  display: flex;
}

.project-title {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 46px;
  font-weight: 600;
  line-height: 58px;
}

.heading {
  color: #111;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
}

.rich-text-block {
  color: #111;
  font-weight: 300;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .project-grid {
    margin-top: 25px;
  }

  .scroll-wrapper {
    display: none;
  }

  .scroll-wrapper.center {
    display: flex;
  }

  .background-video {
    object-fit: fill;
    flex-flow: column;
    align-items: stretch;
    min-height: 0;
    margin-top: -303px;
    margin-bottom: 0;
    padding-top: 0;
    display: block;
    position: static;
    overflow: hidden;
  }

  .banner-wrapper {
    min-height: 600px;
  }

  .banner-wrapper.fourth {
    min-height: 800px;
  }

  .top-title-text {
    font-size: 26px;
    line-height: 30px;
  }

  .clients {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .top-title {
    margin-bottom: 60px;
  }

  .project-big-image {
    width: 100%;
    height: auto;
    min-height: 47vh;
  }
}

@media screen and (max-width: 767px) {
  .grid, .project-grid {
    display: block;
  }

  .scroll-wrapper.center {
    display: none;
  }

  .circle-play-copy {
    width: 100px;
    height: 100px;
  }

  .banner-wrapper {
    min-height: 500px;
  }

  .history-line {
    width: 20%;
  }

  .top-title-text {
    font-size: 20px;
    line-height: 26px;
  }

  .clients {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .project-big-image {
    min-height: auto;
  }
}

@media screen and (max-width: 479px) {
  .container-footer {
    margin-top: -110px;
    padding-bottom: 0;
  }

  .grid {
    display: block;
  }

  .project-grid {
    margin-top: 0;
    display: block;
  }

  .container-about, .container-copy {
    margin-top: -110px;
    padding-bottom: 0;
  }

  .container-copy.for-second-banner {
    margin-top: -50px;
  }

  .scroll-wrapper.center {
    display: none;
  }

  .footer {
    margin-top: 137px;
    padding-top: 6px;
  }

  .circle-play-copy {
    background-size: 24px;
    border-width: 2px;
    width: 70px;
    height: 70px;
  }

  .banner-wrapper {
    min-height: 350px;
  }

  .banner-wrapper.fourth {
    min-height: 600px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .history-line {
    width: 10%;
    display: none;
  }

  .footer-second-copy {
    margin-top: 137px;
    padding-top: 6px;
  }

  .top-title-text {
    font-size: 16px;
    line-height: 23px;
  }

  .container-imprint {
    margin-top: -110px;
    padding-bottom: 0;
  }

  .clients {
    padding-left: 15px;
    padding-right: 15px;
  }

  .top-title {
    margin-bottom: 30px;
  }

  .project-big-image {
    width: auto;
    height: 100%;
    min-height: auto;
  }
}

#w-node-_3ec16eb4-72bf-646b-6bca-62f1a30d024f-bc4a097a, #w-node-_3ec16eb4-72bf-646b-6bca-62f1a30d025a-bc4a097a, #w-node-_3ec16eb4-72bf-646b-6bca-62f1a30d0265-bc4a097a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3ec16eb4-72bf-646b-6bca-62f1a30d0292-bc4a097a, #w-node-_3ec16eb4-72bf-646b-6bca-62f1a30d0297-bc4a097a {
  place-self: end;
}

#w-node-_3ec16eb4-72bf-646b-6bca-62f1a30d02a3-bc4a097a {
  justify-self: end;
}

#w-node-_0438ee8b-664a-4e33-5813-23b22cb1fa68-621793c5 {
  place-self: end;
}

#w-node-_0438ee8b-664a-4e33-5813-23b22cb1fa6f-621793c5 {
  justify-self: end;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e090-4f0321e5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e093-4f0321e5, #w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0a7-4f0321e5 {
  align-self: center;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0a8-4f0321e5 {
  place-self: end;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0b5-4f0321e5 {
  justify-self: end;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e090-157deb91 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e093-157deb91, #w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0a7-157deb91 {
  align-self: center;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0a8-157deb91 {
  place-self: end;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0b5-157deb91 {
  justify-self: end;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e090-88911aa2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e093-88911aa2, #w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0a7-88911aa2 {
  align-self: center;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0a8-88911aa2 {
  place-self: end;
}

#w-node-_993a9173-096f-1ea7-d3ea-e679a5d2e0b5-88911aa2 {
  justify-self: end;
}


